@charset "utf-8"; /* CSS Document */
body {color: #938374; height: auto; width: 100%; margin: 0px; padding: 0px; font-size: 12px; background: #f1efed; }
#page {background: #fff; height: auto; width: 100%; position: relative; overflow: hidden; }
#top {overflow: hidden; height: 87px; width: 100%; background: #FFF; }
#topContent {background: #FFF; height: 87px; overflow: hidden; margin-right: auto; margin-left: auto; width: 960px; }
#logo a img {margin-top: 12px; float: left; border-style: none; }
#name {color: #e1b322; float: left; font-size: 11px; border-left: 3px solid #f3f1ef; margin-top: 30px; padding-left: 15px; margin-left: 15px; }
#menuContainer {float: right; overflow: hidden; }
#menu {margin: 0px; padding: 0px; list-style: none; }
#menu li {display: block; float: left; height: 87px; overflow: hidden; }
#menu li a {display: block; padding-right: 15px; padding-left: 15px; height: 50px; background: #FFF; padding-top: 37px; color: #6c5642; text-decoration: none; font-size:12px; font-weight:bold; }
#menu li a:hover {color: #b80000; }
#menu li.active a {padding-top: 33px; border-top: 4px solid #c12020; }
#slider {width: 100%; margin-right: auto; margin-left: auto; height: auto; position:relative; background: #FFF; overflow:hidden; }
#slider .slides {width:100%; height:auto;  }
#slider .slides li { width:100%; height:417px; background-position:top center; background-repeat:no-repeat; display:none; }
#slider .slides li.first { display:block;  }
#sliderTopLayer {width:100%; height:auto; overflow:hidden; position:absolute; top:0px; z-index:999; }
#stlCenter {width:900px; height:auto; overflow:hidden; margin-left:auto; margin-right:auto; }
#slogan {  height:220px; float:right; margin-top:120px;  }
#slogan .zaklad{ font-size:38px; display:block;}
#slogan .zj{  font-size:21px; color:#b90000; display:block; padding-left:30px; position:relative; top:-10px;}
#sliderControl { clear:both;  float:right; height:20px;}

#pageSlider #slider .slides li { height:298px; }
#pageSlider #slogan {  height:120px; margin-top:90px;  }

#content {width:960px; height:auto; overflow:hidden; margin-left:auto; margin-right:auto; position:relative; top:-75px; background:url(../images/contentBg.png) no-repeat top center;}
#mainContent {width:840px; height:auto; overflow:hidden; margin-left:60px; margin-top:15px;}
#mainContent h1 { margin:0px; padding:0px; margin-top:40px; font-size:24px; font-weight:200; }
#mainContent .text { padding-top:30px; font-size:12px; line-height:24px;}

#absoluteContainer {position: absolute; margin-right: auto; margin-left: auto; width: 100%; top: 450px;  } 
#absoluteContainerLarge {position: absolute; margin-right: auto; margin-left: auto; width: 100%; top: 325px; }
#relativeBox {height: 216px; width: 928px; overflow: hidden; height: auto; width: 928px; margin-right: auto; margin-left: auto;  -moz-box-shadow:  0px 0px 10px  #999;  -webkit-box-shadow:  0px 0px 10px #888;  box-shadow: 0px 0px 10px #999; }
#relativeBoxLarge {height: 216px; width: 928px; width: 928px; margin-right: auto; margin-left: auto; border: 1px solid #FFF; background: #0FC repeat-x; overflow: hidden; }
#leftBox {background: url(../images/box1.jpg); float: left; height: 214px; width: 308px; }
#centerBox {background: url(../images/box2.jpg) no-repeat; float: left; height: 214px; width: 312px; }
#rightBox {float: left; background: url(../images/box3.jpg) no-repeat; height: 214px; width: 308px; }
#relativeBox h1 {font-size: 21px; color: #9a8b7c; padding:0px; margin:0px; margin-top:20px; padding-left: 30px; }
#relativeBox  .txt{padding-left: 30px; font-size: 14px; font-weight:100;  line-height: 18px; text-align:justify; padding-right:20px; font-family:"Times New Roman", Times, serif; }
#relativeBox a:hover {color: #C66; }
#relativeBox a {color: #b80000; font-weight: bold; font-size: 12px; float: right; padding-right: 10px; }
#relativeBox #promoTxt {clear: both; padding-left: 30px; font-size: 14px; font-weight: bold; padding-top: 15px; padding-bottom: 20px; }

#relativeBox span {font-size: 20px; margin-left: 30px; color: #b80000; margin-top: 0px; float: left; font-weight: bold; }
#infoBox {height: 103px; width: 100%; border-bottom: 1px dotted #c1b8af; margin-bottom: 35px; margin-top: 190px; }
#info {width: 930px; margin-right: auto; margin-left: auto; height: 103px; bottom: -1px; overflow: hidden; background: #FFF; padding-bottom: 10px; }
#info img {padding-top: 18px; padding-left: 25px; float: left; }
#info h3 {font-size: 18px; margin-left: 5px; margin-top: 20px; display: block; float: left; }
#info span {margin-top: 5px; margin-left: 27px; font-size: 12px; clear: both; display: block; }
#info h5 {float: left; margin-top: 5px; margin-left: 27px; font-size: 24px; }
#info .smallBox{height: 103px; width: 306px; border-top: 1px dotted #c1b8af; border-right: 1px dotted #c1b8af; border-left: 1px dotted #c1b8af; float: left; }
#largeBox  {height: 102px; width: 314px; border-bottom: 1px dotted #c1b8af; float: left; }
#footer {height: auto; width: 100%; border-top: 1px solid #c0b6ad; }
#footerContent {height: 105px; width: 928px; overflow: hidden; margin-right: auto; margin-left: auto; }
#footerMenu {float: left; height: auto; width: auto; margin-top: 25px; }
#footerMenu a {margin-right: 40px; color: #6c5642; font-size: 10px; font-weight: bold; text-decoration: none; }
#footerMenu a:hover {color: #b80000; }
#copyright {text-align: right; float: right; font-size: 10px; margin-top: 25px; font-weight: bolder; }
#copyright a {font-size: 10px; color: #6c5642; text-decoration: none; }
#copyright a:hover {color: #b80000; }

.gallery {width:100%; height:auto; overflow:hidden;}

.gallery .Photos {width:100%; height:auto; overflow:hidden; margin-top:30px; clear:both;}
.gallery .Photos .PhotoLink{float:left; height:170px; margin-left:4px; margin-right:4px;}
.gallery .Photos .PhotoLink img{ border-width: 1px; border-style: dotted; border-color: rgb(154, 139, 124); padding: 3px;}